<div id='timeline-embed' style="width: 100%; height: 400px"></div>
<script type="text/javascript">
  const musicbrain_fqdn = "{{ MUSICBRAINZ_FQDN }}";
  const musicbrain_artist_id = "{{ MUSICBRAINZ_ARTIST_ID }}";
  const timeline_options = {
      hash_bookmarks: true,
      timenav_position: "bottom",
      language: "{{ TIMELINEJS_LANG }}",
      scale_factor: 1,
      stick_to_now: true
  };
  const timeline_json = create_timeline_from_musicbrainz(
      "{{ TIMELINEJS_TITLE }}",
      "{{ TIMELINEJS_SUBTITLE }}");
  window.timeline = new TL.Timeline('timeline-embed',
                                    timeline_json,
                                    timeline_options);
</script>
